Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7292&show_all_places=true
{ "meta": { "count": 152230, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7293&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7291&show_all_places=true" }, "data": [ { "id": "osoite:viholaisentie_1_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:42.481494Z", "last_modified_time": "2023-09-08T06:28:42.481512Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1370367, 60.3358908 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 1, Vantaa", "sv": "Ettermyrsvägen 1, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 1", "sv": "Ettermyrsvägen 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_1_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_2a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:44.736966Z", "last_modified_time": "2023-09-08T06:28:44.736986Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1374706, 60.3357377 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 2a, Vantaa", "sv": "Ettermyrsvägen 2a, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 2a", "sv": "Ettermyrsvägen 2a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_2a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_2b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:45.021207Z", "last_modified_time": "2023-09-08T06:28:45.021227Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1371081, 60.3356394 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 2b, Vantaa", "sv": "Ettermyrsvägen 2b, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 2b", "sv": "Ettermyrsvägen 2b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_2b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_3a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:45.186746Z", "last_modified_time": "2023-09-08T06:28:45.186768Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1364762, 60.3360529 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 3a, Vantaa", "sv": "Ettermyrsvägen 3a, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 3a", "sv": "Ettermyrsvägen 3a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_3a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_3b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:45.362196Z", "last_modified_time": "2023-09-08T06:28:45.362216Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1365474, 60.3357746 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 3b, Vantaa", "sv": "Ettermyrsvägen 3b, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 3b", "sv": "Ettermyrsvägen 3b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_3b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_3c_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:45.576992Z", "last_modified_time": "2023-09-08T06:28:45.577012Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1361311, 60.335793 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 3c, Vantaa", "sv": "Ettermyrsvägen 3c, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 3c", "sv": "Ettermyrsvägen 3c" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_3c_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_4_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:46.160048Z", "last_modified_time": "2023-09-08T06:28:46.160065Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1365103, 60.3355592 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 4, Vantaa", "sv": "Ettermyrsvägen 4, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 4", "sv": "Ettermyrsvägen 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_4_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_5a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:46.575298Z", "last_modified_time": "2023-09-08T06:28:46.575315Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1356613, 60.3360178 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 5a, Vantaa", "sv": "Ettermyrsvägen 5a, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 5a", "sv": "Ettermyrsvägen 5a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_5a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_5b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:47.047121Z", "last_modified_time": "2023-09-08T06:28:47.047141Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1354249, 60.3357757 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 5b, Vantaa", "sv": "Ettermyrsvägen 5b, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 5b", "sv": "Ettermyrsvägen 5b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_5b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_6a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:47.358129Z", "last_modified_time": "2023-09-08T06:28:47.358149Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1362375, 60.3352723 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 6a, Vantaa", "sv": "Ettermyrsvägen 6a, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 6a", "sv": "Ettermyrsvägen 6a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_6a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_6b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:47.526458Z", "last_modified_time": "2023-09-08T06:28:47.526479Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.135949, 60.3355508 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 6b, Vantaa", "sv": "Ettermyrsvägen 6b, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 6b", "sv": "Ettermyrsvägen 6b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_6b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_7a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:47.772907Z", "last_modified_time": "2023-09-08T06:28:47.772925Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1343022, 60.335723 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 7a, Vantaa", "sv": "Ettermyrsvägen 7a, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 7a", "sv": "Ettermyrsvägen 7a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_7a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_7b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:47.964109Z", "last_modified_time": "2023-09-08T06:28:47.964130Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1340495, 60.3359118 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 7b, Vantaa", "sv": "Ettermyrsvägen 7b, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 7b", "sv": "Ettermyrsvägen 7b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_7b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_8a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:48.356759Z", "last_modified_time": "2023-09-08T06:28:48.356789Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1354768, 60.3351923 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 8a, Vantaa", "sv": "Ettermyrsvägen 8a, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 8a", "sv": "Ettermyrsvägen 8a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_8a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_8b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:48.762336Z", "last_modified_time": "2023-09-08T06:28:48.762359Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1351886, 60.3355426 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 8b, Vantaa", "sv": "Ettermyrsvägen 8b, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 8b", "sv": "Ettermyrsvägen 8b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_8b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_8_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:48.126446Z", "last_modified_time": "2023-09-08T06:28:48.126463Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1353334, 60.3355425 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 8, Vantaa", "sv": "Ettermyrsvägen 8, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 8", "sv": "Ettermyrsvägen 8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_8_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viholaisentie_9_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:28:49.157226Z", "last_modified_time": "2023-09-08T06:28:49.157244Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1338134, 60.3357325 ] }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "info_url": null, "name": { "fi": "Viholaisentie 9, Vantaa", "sv": "Ettermyrsvägen 9, Vanda" }, "telephone": null, "street_address": { "fi": "Viholaisentie 9", "sv": "Ettermyrsvägen 9" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viholaisentie_9_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vihtakuja_1_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:tapanila", "municipality": "Helsinki", "name": { "fi": "Tapanila", "sv": "Mosabacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:tapaninkylä", "municipality": "Helsinki", "name": { "fi": "Tapaninkylä", "sv": "Staffansby" } } ], "created_time": "2023-08-28T05:53:13.621781Z", "last_modified_time": "2023-08-28T05:53:13.621803Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0229064, 60.2634662 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Vihtakuja 1, Helsinki", "sv": "Kvastgränden 1, Helsingfors" }, "telephone": null, "street_address": { "fi": "Vihtakuja 1", "sv": "Kvastgränden 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vihtakuja_1_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vihtakuja_2_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:tapanila", "municipality": "Helsinki", "name": { "fi": "Tapanila", "sv": "Mosabacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:tapaninkylä", "municipality": "Helsinki", "name": { "fi": "Tapaninkylä", "sv": "Staffansby" } } ], "created_time": "2023-08-28T05:53:15.002958Z", "last_modified_time": "2023-08-28T05:53:15.002975Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0226716, 60.2635829 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Vihtakuja 2, Helsinki", "sv": "Kvastgränden 2, Helsingfors" }, "telephone": null, "street_address": { "fi": "Vihtakuja 2", "sv": "Kvastgränden 2" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vihtakuja_2_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vihtakuja_3_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:tapanila", "municipality": "Helsinki", "name": { "fi": "Tapanila", "sv": "Mosabacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:tapaninkylä", "municipality": "Helsinki", "name": { "fi": "Tapaninkylä", "sv": "Staffansby" } } ], "created_time": "2023-08-28T05:53:15.907309Z", "last_modified_time": "2023-08-28T05:53:15.907327Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0231232, 60.263511 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Vihtakuja 3, Helsinki", "sv": "Kvastgränden 3, Helsingfors" }, "telephone": null, "street_address": { "fi": "Vihtakuja 3", "sv": "Kvastgränden 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vihtakuja_3_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }